Bug 804342 - [abrt] pcmanfm-0.9.10-1.fc16: magazine_chain_pop_head: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: magazine_chain_pop_head: Process /usr/bin/pcman...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:742629be13c1357dca605abfb38...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 19:49 EDT by Don
Modified: 2013-02-13 14:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:23:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.72 KB, text/plain)
2012-03-17 19:49 EDT, Don
no flags Details
File: maps (24.53 KB, text/plain)
2012-03-17 19:49 EDT, Don
no flags Details
File: xsession_errors (9.91 KB, text/plain)
2012-03-17 19:49 EDT, Don
no flags Details
File: backtrace (40.12 KB, text/plain)
2012-03-17 19:49 EDT, Don
no flags Details

  None (edit)
Description Don 2012-03-17 19:49:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        I tried to open my Downloads folder.  I could not reproduce the problem.
crash_function: magazine_chain_pop_head
executable:     /usr/bin/pcmanfm
kernel:         3.2.9-2.fc16.i686.PAE
pid:            1723
pwd:            /home/don
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sat 17 Mar 2012 04:46:35 PM PDT
uid:            1000
username:       don

backtrace:      Text file, 41086 bytes
dso_list:       Text file, 5856 bytes
maps:           Text file, 25118 bytes
xsession_errors: Text file, 10149 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:1ceb504e4fb5e3a49404323a59a6a0355e9d2f11
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:3d6f202595d32d63b943c28d4183fd2cdd3b8260
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:ce3c81e4e52e2ca57e88e7c58e6eae6d70bc318f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:654235959ac7679b479cbee874a8d86a26902b4e
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:84b057caeb7f80b34a00c58b3684cc85c66651c3

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1693
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=13dbe93b43ce06ea69265cf300000010-1331948753.767603-898547683
:HISTSIZE=1000
:PERL5LIB=/home/don/perl5/lib/perl5/i386-linux-thread-multi:/home/don/perl5/lib/perl5
:GNOME_KEYRING_CONTROL=/tmp/keyring-ucrkXU
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:'PERL_MB_OPT=--install_base /home/don/perl5'
:IMSETTINGS_MODULE=none
:USER=don
:SSH_AUTH_SOCK=/tmp/ssh-fTTLiHqH1551/agent.1551
:USERNAME=don
:PATH=/home/don/perl5/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/don/.local/bin:/home/don/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/don
:QT_IM_MODULE=xim
:PWD=/home/don
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1543
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/don
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/don/.config
:PERL_LOCAL_LIB_ROOT=/home/don/perl5
:LOGNAME=don
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kBtCvBv6jm,guid=d4681f932b5d9d696e3776a00000005c
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/don
:DISPLAY=:0
:PERL_MM_OPT=INSTALL_BASE=/home/don/perl5
:XAUTHORITY=/var/run/gdm/auth-for-don-SNmjBQ/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=1551
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: a48bcdb4-2f12-41e0-a72c-b22d2c12a6aa
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5999.09
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 250 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1760
:System Swap: 3551
:Vendor: Hewlett-Packard
:System: s5710f 
:Form factor: Desktop
:Kernel: 3.2.9-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17304:4156:10935) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:38422:4156:10935) pci, radeon, VIDEO, 760G [Radeon 3000]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4098:17296:4156:10935) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4098:17285:4156:10935) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:10935) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:10935) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4130:38409:4156:10935) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:4156:10935) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17303:4156:10935) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33078:4156:10935) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:38400:4156:10935) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4098:17302:4156:10935) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4156:10935) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4156:10935) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 7655534 7000174 3276800 2614887 2614887
:/dev/sda2 /boot ext4 1024 1024 508745 408539 382939 128016 127745 127745
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 141981887 139190360 132083800 35536896 35508737 35508737
:

var_log_messages:
:Mar 17 16:46:35 localhost kernel: [79333.988482] pcmanfm[1723]: segfault at 1 ip 44c1f10d sp bfb93190 error 4 in libglib-2.0.so.0.3000.2[44bbf000+120000]
:Mar 17 16:46:36 localhost abrt[25497]: Saved core dump of pid 1723 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-17-16:46:35-1723 (47915008 bytes)
Comment 1 Don 2012-03-17 19:49:34 EDT
Created attachment 570850 [details]
File: dso_list
Comment 2 Don 2012-03-17 19:49:35 EDT
Created attachment 570851 [details]
File: maps
Comment 3 Don 2012-03-17 19:49:37 EDT
Created attachment 570852 [details]
File: xsession_errors
Comment 4 Don 2012-03-17 19:49:38 EDT
Created attachment 570853 [details]
File: backtrace
Comment 5 any-97 2012-08-27 11:31:39 EDT
PCManFM crashes when you drag and drop a file (or more) or a folder from his icon to the trash label in "places" sidebar

backtrace_rating: 4
Package: pcmanfm-1.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 tenedas 2012-09-06 23:13:34 EDT
Error occured after removing Mozilla Firefox launcher from desktop to :///Trash directory.

backtrace_rating: 4
Package: pcmanfm-1.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-01-16 11:04:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 14:23:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.